* {
  margin: 0;
  padding: 0;
  font-family: "poppins", sans-serif;
  box-sizing: border-box;
}

section {
  display: grid;
  place-content: center;
  min-height: 100vh;
  background: #434343;
}

.business-card {
  display: none;
}

.shadow {
  display: none;
}

.warning {
  color: white;
  font-size: 50px;
  text-align: center;
}

.warning i {
  animation: turn 3s ease-in-out infinite;
}

@keyframes turn {
  100% {
    transform: rotate(90deg);
  }
}

.warning .text {
  font-size: 12px;
  font-weight: 600;
  font-family: "poppins", sans-serif;
}
